Mailinglist Archive: opensuse-updates (19 mails)

< Previous Next >
openSUSE-SU-2011:0105-1 (important): exim: security update
openSUSE Security Update: exim: security update
______________________________________________________________________________

Announcement ID: openSUSE-SU-2011:0105-1
Rating: important
References: #668599
Cross-References: CVE-2011-0017
Affected Products:
openSUSE 11.3
openSUSE 11.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

Exim was updated to verify the return value of the
setuid/setgid calls now. (CVE-2011-0017: CVSS v2 Base
Score: 6.9 (AV:L/AC:M/Au:N/C:C/I:C/A:C): Link Following
(CWE-59))


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch exim-3922

- openSUSE 11.2:

zypper in -t patch exim-3922

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 x86_64):

exim-4.71-4.5.1
eximon-4.71-4.5.1
eximstats-html-4.71-4.5.1

- openSUSE 11.2 (i586 x86_64):

exim-4.69-72.8.1
eximon-4.69-72.8.1
eximstats-html-4.69-72.8.1


References:

http://support.novell.com/security/cve/CVE-2011-0017.html
https://bugzilla.novell.com/668599


< Previous Next >
This Thread
  • No further messages